/*
 Theme Name:     Folie Child Theme
 Theme URI:      https://www.codeless.co/folie
 Description:    Folie Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.codeless.co
 Template:       folie
 Version:        1.0.1
*/

 
/* =Theme customization starts here
------------------------------------------------------- */
@media (max-width: 979px){
	.joinchat__button {
		bottom: 88px !important;
	   right: 11px !important;
	}
	.bg-layer {
		background-size: contain!important;
	}
	.cl_slider {
		height:120px!important;
		min-height:120px!important;
		
	}
	.cl-row {
		padding-top:0px!important;
	}
	
	.row2 .cl_row-sortable {
	display:flex;
	flex-direction:column;	
		
	}
.column1 { order:1; }
.column2 { order:0; }
	.attachment-woocommerce_thumbnail {
		width: 32%;
    	margin-left: 30%;
	}
	.icon_wrapper (
		display:none!important;
	)
	.video1{
		width: 100%;
	}
	.top_nav.header-row {
		display:block;
		height: 120px!important
	}
	.top_nav .header-row-inner {
		flex-flow: column;
		align-items:baseline;
		height:auto;
	}
	iframe.cmplz-video{
		width:100%;
	}
	.header-row .header-row-inner .header-col {
		margin-bottom:-4px;
	}
	.extra_tools_wrapper .tool i {
		font-size:31px;
	}
	.wpcf7-text {
      width: 246px;
	}
	.wpcf7-textarea {
		width: 246px;
	}
	.wpcf7-form .row {
	padding-bottom: 0px!important;
	}
}

.swiper-slide {
		background-color: white!important;
	}

.tasaciones {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 0;
    background: rgba(25,28,31,.7);
    font-size: 20px;
    color: #a1b551;
    font-weight: 600;
    position: absolute;
    bottom: 40px;
    width: 100%;
	z-index:1;
}
.cl-row--custom-width {
	padding-top:0!important;
	padding-bottom:0!important;
}
.wpcf7 input[type="checkbox"]
{
	width: 3%!important;
    vertical-align: middle;
}
/* menu de clientes */
ul.ofuscar span:before {
    position: absolute;
    font-family: icomoon;
    content: '\f105';
    margin-left: -12px;
}
.ofuscar-text .madrid-delegacion,
.ofuscar-text .telefono-velazquez,
.ofuscar-text .telefono-orense,
.ofuscar-text .barcelona-delegacion,
.ofuscar-text .telefono-paseo-gracia,
.ofuscar-text .barcelona-valencia-alicante,
.ofuscar-text .telefono_francia,ul.ofuscar li{
    cursor: pointer;
}
ul.ofuscar span {
    color: #bfbfbf;
}
ul.ofuscar span:hover {
    color: #a0ce4e;
}
.ofuscar-text span {
    color: #ffffff;
}
.ofuscar-text span:hover {
    color: #a0ce4e;
}
#text-16 {
    margin-bottom: 20px;
}

#telefonos a {
	  color: #2991d6;
    text-decoration: underline;
}
#telefonos a:hover{
	color: #8e9d41;
}
.correo-principal{
	  color: #2991d6;
    text-decoration: underline;
}
.correo-principal:hover{
		color: #8e9d41;
}
	
section#text-14 a {
    color: #8c8989;
}

ul.ofuscar span:before{
    display: none;
}

span.ofuscar-tasaciones-on-line {
    color: #bfbfbf;
}

span.ofuscar-tasaciones-on-line:hover {
    color: #a0ce4e;
}
.textwidget li:hover {
	color:#a1b551;
} 
.blog {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/blogger-icon.png) no-repeat 0 50%;
    padding-left: 25px;
}
.facebook {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/facebook-icon.png) no-repeat 0 50%;
    padding-left: 25px;
}
.instagram {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/instagram-icon.png) no-repeat 0 50%;
    padding-left: 25px;
}
.twitter {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/twitter-icon.png) no-repeat 0 50%;
    padding-left: 25px;
}
.linkedin {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/logo-linkedin.png) no-repeat 0 50%;
    padding-left: 25px;
}
.skype {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/skype-icon.png) no-repeat 0 50%;
    padding-left: 25px;
}
.google {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/google-plus-icon-png-24x24-1.png) no-repeat 0 50%;
    padding-left: 25px;
}
.youtube {
    background: url(https://www.aguirrebaeza.com/wp-content/uploads/2021/02/youtube-24x24-1.png) no-repeat 0 50%;
    padding-left: 25px;
}
.madrid {
	background:white;
}
        .reverse-icon{
            transform: rotate(90deg); 
        }
        .address-content{
            text-align:center;
            border-radius:4px;
            padding:.5em;
        }
        .address-box{
            padding:1em;
            
        }
        .address-box div{
            background:white;
            border-radius:4px;
            padding:1em;
            border-bottom:5px solid #a1b551;
        }
        .address-content .address-box-icon{
            font-size:1em;
        }
        .address-content .address-box h4{
            font-size:2em;
            margin-bottom:.7em;
			padding-top:12px;
        }
        .address-content .address-box i{
            font-size:.8em;
            color: #a1b551;
        }
        .address-content address{
            color: #585858;
            margin-bottom: .5em;
        }
        .btn-phone{
            border:1px solid #a1b551;
            border-radius:4px;
            color:#a1b551;
			padding:6px;
        }
        .btn-phone:hover{
            background:#a1b551;
            color:white;
			
        }
        .btn-phone:hover i{
            color:white;
			padding-right: 5px;
        }


.btn-phone i
{
padding-right: 5px;
}
.copyright a:hover {
	color:#a1b551!important;
}
.popmake-content .row {
	padding-bottom: 15px;
}
.wpcf7-form .row {
	padding-bottom: 15px;
}
.popmake-content input,textarea {
	    border-color: #d2d2d2 !important;
    color: #aaa9a9 !important;
    border: 1px solid #d2d2d2!important;
    font-size: 13px!important;
    box-shadow: inset 0 1px 5px rgb(0 0 0 / 10%)!important;
    padding: 8px 2%!important;
	
}
.wpcf7-form input,textarea {
	    border-color: #d2d2d2 !important;
    color: #aaa9a9 !important;
    border: 1px solid #d2d2d2!important;
    font-size: 13px!important;
    box-shadow: inset 0 1px 5px rgb(0 0 0 / 10%)!important;
    padding: 8px 2%!important;
	
}

.conocido input {
    width: 20px!important;
    vertical-align: middle;
}
.wpcf7-form input[type="submit"]
{
	background: #AAD75B;
    color: #54770f !important;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #D1E990), color-stop(1, #AAD75B) );
    border: 1px solid #AAD75B;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
	width:100%;
}
.popmake {
	padding: 18px!important;
    border-radius: 3px!important;
    border: 8px solid #a0ce4e!important;
    box-shadow: 0px 0px 30px 0px rgb(2 2 2)!important;
    background-color: rgba( 255, 255, 255, 1.00 )!important;
}

.pum-theme-1768 .pum-title, .pum-theme-lightbox .pum-title {
    color: #000000!important;
    text-align: left!important;
    text-shadow: 0px 0px 0px rgb(2 2 2 / 23%)!important;
    font-family: inherit;
    font-weight: 500!important;
    font-size: 32px!important;
    line-height: 36px!important;
}
.pum-theme-13983 .pum-content, .pum-theme-lightbox .pum-content {
    color: #000000!important;
    font-family: inherit!important;
    font-weight: 400!important;
}
.header-row-inner {
	padding-left: 0px!important;
    padding-right: 0px!important;
    width: 60%!important;
}
.tipologias .cl-text p:first-child {
    margin-top: 25px !important;
}
.tipologias img {
	height:fit-content;
}
.madrid-delegacion span:hover {
	color:#a3b551;
}
.joinchat__button {
    bottom: 88px !important;
	    right: 0px!important;
}
.title span {
	font-size: 17px;
}
.header-row-inner {
	width: 70%!important;
}
.bloque_enlaces a {
    color: #000 !important;
}
body .bloque_enlaces a:hover {
    color: #A1B551 !important;
}
.home #site_content a:not(.btn-style-material_circular){
    color:#000000!important
}
.single-post .cl-btn:not(.btn-priority_secondary),.single-post .cl-btn:not(.btn-priority_secondary):hover {
    background-color: #a1b551;
    color: #ffffff;
}

@media (max-width: 1770px) {
	.header_container.header-top .main {
		height: 62px!important;
	}
}
@media (max-width: 979px) {
	.extra_tools_wrapper .tool i {
		top: -16px;
	}
	#foto-aguirre-home{
		display: none;
	}
}
@media (max-width: 767px) {
	.header-row-inner {
		width: 90%!important;
	}
}

/* Blog */
.btn_blog{
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border: 0;
    box-shadow: 0 3px 5px rgba(50, 50, 93, 0.05), 0 1px 2px rgba(0, 0, 0, 0.04);
    -webkit-box-shadow: 0 3px 5px rgba(50, 50, 93, 0.05), 0 1px 2px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0 3px 5px rgba(50, 50, 93, 0.05), 0 1px 2px rgba(0, 0, 0, 0.04);
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    display: inline-block;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 12px 30px;
}
.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
    font-size: 35px!important;
}
nav.woocommerce-breadcrumb a {
    font-weight: 500!important;
}
.blog h1{
    margin-top: 0px!important;
}
.author-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
    margin-bottom: 20px;
}
.author {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 1em;
}
.page-id-21722 .inner-content-row {
    padding-top: 1em!important;
}
.elementor-element-57de454b span, .elementor-element-57de454b p,.elementor-element-18fdad7f span, .elementor-element-18fdad7f p {
    color: #fff;
}